
****************************************************************************
TABULADOS FERROCARRILES DEL ECUADOR 2014
****************************************************************************

*INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)
*DIRECCIN DE ESTADSTICAS ECONMICAS
*UNIDAD DE GESTIN DE ESTADSTICAS ESTRUCTURALES


********************************************
CUADRO 1
NMERO DE PASAJEROS POR FILIAL, RUTA Y NACIONALIDAD
********************************************

CTABLES
  /VLABELS VARIABLES=filial_c ruta nacionalidad ncases DISPLAY=DEFAULT
  /TABLE filial_c [C] > ruta BY nacionalidad [C] > ncases [COUNT F40.0]
  /CATEGORIES VARIABLES=filial_c nacionalidad ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ruta ORDER=A KEY=VALUE EMPTY=EXCLUDE.


********************************************
CUADRO 2
NMERO DE PASAJEROS POR FILIAL, RUTA POR MES
********************************************

CTABLES
  /VLABELS VARIABLES=filial_c ruta mes_c DISPLAY=DEFAULT
  /TABLE filial_c [C] > ruta [COUNT F40.0] BY mes_c [C]
  /CATEGORIES VARIABLES=filial_c mes_c ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ruta ORDER=A KEY=VALUE EMPTY=EXCLUDE.


********************************************
CUADRO 3
NMERO DE PASAJEROS POR RANGOS DE EDAD Y SEXO
********************************************


CTABLES
  /VLABELS VARIABLES=edad_1 sexo DISPLAY=DEFAULT
  /TABLE edad_1 [C][COUNT F40.0] BY sexo
  /CATEGORIES VARIABLES=edad_1 sexo ORDER=A KEY=VALUE EMPTY=exCLUDE.


********************************************
CUADRO 4
NMERO DE PASAJEROS POR FILIAL, RUTA POR SEXO
********************************************

CTABLES
  /VLABELS VARIABLES=filial_c ruta sexo DISPLAY=DEFAULT
  /TABLE filial_c [C] > ruta [C][COUNT F40.0] BY sexo
  /CATEGORIES VARIABLES=filial_c sexo ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ruta ORDER=A KEY=VALUE EMPTY=EXCLUDE.


********************************************
CUADRO 5
NMERO DE PASAJEROS POR FILIAL, RUTA POR EDAD
********************************************

CTABLES
  /VLABELS VARIABLES=filial_c ruta edad_1 DISPLAY=DEFAULT
  /TABLE filial_c [C] > ruta [C][COUNT F40.0] BY edad_1 [C]
  /CATEGORIES VARIABLES=filial_c edad_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ruta ORDER=A KEY=VALUE EMPTY=EXCLUDE.


********************************************
CUADRO6
NMERO DE PASAJEROS POR FILIAL, RUTA POR EDAD
********************************************

CTABLES
  /VLABELS VARIABLES=Idpais_c sexo ncases DISPLAY=DEFAULT
  /TABLE Idpais_c [C] BY sexo [C] > ncases [S][COUNT F40.0]
  /CATEGORIES VARIABLES=Idpais_c sexo ORDER=A KEY=VALUE EMPTY=INCLUDE.


